/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
body { 
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
    position:relative;
	-webkit-font-smoothing: subpixel-antialiased;
}

#cssmenu {
  padding: 0;
  width:1000px;
  margin: 0 auto;
  border: 0;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul ul {
  margin-top: 1px;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */

#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color:#FFF;
  display: inline-block;
  font-size: 12px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
}
#cssmenu a:hover {
  background: #2586d7;
  position: relative;
  top: 0;
}
#cssmenu ul {
  background: #2586d7;
 
  list-style: none;
}
#cssmenu > ul {
  
  padding-top: 5px;
  width: 100%;
}
#cssmenu > ul > li {
  float: left;
  padding: 0 10px;
  position: relative;
}
#cssmenu > ul > li:hover > a {
  background: #2175bc;
 
  position: relative;
}
#cssmenu > ul > li a {
  line-height: 35px;
}
#cssmenu > ul > li a:hover {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#cssmenu .has-sub:hover ul {
  display: block;
}
#cssmenu .has-sub a {
  display: block;
  position: relative;
}
#cssmenu .has-sub a:after {
  content: '';
  display: block;
  width: 10px;
  height: 9px;
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -5px;
 
}
#cssmenu .has-sub ul {
  background: #2175bc;
  display: none;
  padding: 10px 0;
  position: absolute;
  left: 50%;
  top: 34px;
  margin-left: -70px;
  width: 140px;
  z-index: 1;
}
#cssmenu .has-sub ul li:hover > a {
  background: #2586d7;
  color:#FFF;

}
#cssmenu .has-sub ul a {
  line-height: 160%;
  padding: 8px 0;
}
#cssmenu .has-sub .has-sub a:after {
  
}
#cssmenu .has-sub .has-sub ul {
  background: #2586d7;
  left: 100%;
  top: 0;
  margin-left: 0;
  width:250px;
}
#cssmenu .has-sub .has-sub ul a {
  background: none;
 
  
}
#cssmenu .has-sub .has-sub ul a:after {
  background-image: none;
}
#cssmenu .has-sub .has-sub ul a:hover {
  background: #2175bc;
}

#container {
	width:1000px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
	
}



#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:1039px;
	height:371px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:190px;
	left:10px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1000px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:1000px;
	height:300px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:1000px;
}

/*
	Pagination
*/

.pagination {
	margin:5px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px -10px 20px;
	background:#000;
	background:rgba(0,0,0,.2);
	width:1040px;
	font-size:14px;
	line-height:1.33;
	color:#fff;
	border-top:0.5px solid #000;
	text-shadow:none;
}

/*Adds*/
#Ads,#productTable,#textBox{
	margin-top:300px;
	}
	
	

a.Ad1{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
    width: 200px;
	height: 131px;
		background: transparent url(../images/ProductButton.jpg) center top no-repeat;
	
	}
a.Ad1:hover{
	background: transparent url(../images/ProductButtonHover.jpg) center top no-repeat;
}

a.Ad2{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 200px;
	height: 131px;
		background: transparent url(../images/Vitamin.jpg) center top no-repeat;
	
	}
a.Ad2:hover{
	background: transparent url(../images/VitaminHover.jpg) center top no-repeat;
}

a.Ad3{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 200px;
	height: 131px;
		background: transparent url(../images/retail.jpg) center top no-repeat;
	
	}
a.Ad3:hover{
	background: transparent url(../images/retailHover.jpg) center top no-repeat;
}

a.Ad4{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 200px;
	height: 131px;
		background: transparent url(../images/Herb.jpg) center top no-repeat;
	
	}
a.Ad4:hover{
	background: transparent url(../images/HerbHover.jpg) center top no-repeat;
}

a.Ad5{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 200px;
	height:131px;
		background: transparent url(../images/body.jpg) center top no-repeat;
	
	}
a.Ad5:hover{
	background: transparent url(../images/bodyHover.jpg) center top no-repeat;
}
a.Ad6{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 200px;
	height: 131px;
		background: transparent url(../images/shop.jpg) center top no-repeat;
	
	}
a.Ad6:hover{
	background: transparent url(../images/shopHover.jpg) center top no-repeat;
}

a.Ad7{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 200px;
	height: 131px;
		background: transparent url(../images/feedback.jpg) center top no-repeat;
	
	}
a.Ad7:hover{
	background: transparent url(../images/feedbackHover.jpg) center top no-repeat;
}
a.Ad8{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width:200px;
	height: 131px;
		background: transparent url(../images/Contactus.jpg) center top no-repeat;
	
	}
a.Ad8:hover{
	background: transparent url(../images/ContactusHover.jpg) center top no-repeat;
}
#textBox{
	padding:20px;
	
	}
#textArea{
	float:left;
	width:600px;
	min-height:900PX;
	background-color:#FFF;
	}
#textAreaRight{
	float:right;
	background:#FFF;
	}	
#textBox h1{
font-family: 'Times New Roman', Times, sans-serif;
line-height: 1em;
color: #2175bc;
font-weight:bold;
font-size: 30px;
text-shadow:0px 0px 0 rgb(25,-37,-46), 1px 0px 0 rgb(-52,-114,-123),2px 0px 1px rgba(0,0,0,0.3),2px 0px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2);
	}
#Ads h1{
	text-align:center;
font-family: 'Times New Roman', Times, sans-serif;
line-height: 1em;
color: #2175bc;
font-weight:bold;
font-size: 30px;
text-shadow:0px 0px 0 rgb(25,-37,-46), 1px 0px 0 rgb(-52,-114,-123),2px 0px 1px rgba(0,0,0,0.3),2px 0px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2);
	}
#productPage h1{
	text-align:center;
font-family: 'Times New Roman', Times, sans-serif;
line-height: 1em;
color: #2175bc;
font-weight:bold;
font-size: 30px;
text-shadow:0px 0px 0 rgb(25,-37,-46), 1px 0px 0 rgb(-52,-114,-123),2px 0px 1px rgba(0,0,0,0.3),2px 0px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2);
	}	
#textBox p {
	text-align:justify;
	font-size:12px;
	}	
#textBox h2 {
	font-weight:bold;
	color: #2175bc;
	text-align:center;
	font-size:20px;
	}
#textBox h3 {
	font-weight:bold;
	color: #2175bc;
	font-size:15px;
	}		
.firstLetter{
	display:block;
	font-weight:bold;
	float:left;
	font-size:18px;
	margin:-10px 10px -10px 0px;
	color: #2175bc;
    font-style:italic;
	}
.quote{
	display:block;
	font-weight:bold;
	float:left;
	font-size:16px;
	color: #2175bc;
    font-style:italic;
	}
.quote2{
	display:block;
	font-weight:bold;
	float:left;
	font-size:12px;
	color:#000;
    font-style:italic;
	width:300px;
	}			
	
	
#ASSOCIATES{
	margin-top: 70px;
	}

/*
	Footer
*/
#footer{
	font-family:Arial, Helvetica, sans-serif;
	}
#footer h1{
	font-size:14px;
	}
#footer h2{
	text-align:justify;
	font-size:11px;
	}
#footer h3{
	font-size:10px;
	text-align:right;
	}	
#footer p{
	text-align:center;
	}		

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}


/*message box*/
#messageForm

#messageForm form {
  padding: 0;
  margin: 0 0 20px;
}

#messageForm tr, td, input, textarea {
  margin: 0;
  padding: 0;
}
#messageForm td {
  padding: 0 0 5px;
}

#messageForm input, textarea {
  background: #FFF;
  border: 1px solid #2175bc;
  font: inherit;
  font-size: 12px;
  line-height: 5px;
  min-height: 10px;
  padding: 5px 10px;
  width: 300px;
  line-height:15px;
}
#messageForm input:focus, textarea:focus {
  border-color: #2175bc;
  outline: none;
}
#messageForm textarea {
  height: 150px;
  resize: vertical;
}
#messageForm input[type=submit] {
  background: #2175bc;
  color: #FFF;
  font: inherit;
  padding: 7px 20px;
  width: auto;
}
#messageForm tr{
	font-size:14px;
	}
.Required{
	color:#703229;
	}
#productPage{
	margin-top:100px;
	min-height:500px;
	}	
#productTitle{
	margin-top:400px;
	min-height:500px;
	}
#productPageRight{
	float:right;
	}	
#productPageLeft{
	padding:0px 0px 0px 20px;
	width:750px;
	}	
#productPage p{ 
	font-size:12px;
	text-align:justify;
	}
#productPage ul{
	margin:20px;
	list-style:disc;
	font-style:italic;
	width:600px;
	}
#productPage table{
	margin:0px 0px 20px 20px;
	padding:0px 20px;
	background-color:#FCC;
	-moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
	color:#602727;

	}
#productPage table p{
	font-size:11px;
    color:#602727;
	line-height:3px;
	}
#productTitle a h2{
	font-weight:bold;
	color: #2175bc;
	text-align:center;
	font-size:16px;
	text-decoration:none;
	}
#productTitle a:hover,a:active h2{
	font-weight:bold;
	color:#39F;
	text-align:center;
	font-size:16px;
	text-decoration:underline;
	}		
#productLayout1{
	padding:30px;
	}		
#productLayout2{
	padding:10px;
	width:260px;
	height:260px;
	border:#CCC 1px solid;
	}	
#productLayout2 p{
	text-align:center;
}	
.leftSide{
	float:left;
	}	
.rightSide{
	float:right;
	}	
.middle{
	margin:0 auto;
	}	